@charset "utf-8";
/* [icecorp] CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 auto;
	padding: 0;
	font-family: 'Sintony', sans-serif;
	font-size: 13px;
	color: #e6e5e5;
	background: #ffffff url('images/bg.png') repeat;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e6e5e5;
	line-height: 1.3em;
}

a {
	color: #0090ff;
	text-decoration: underline;
}
	a:link {
		color: #0090ff;
		text-decoration: underline;
	}
	a:visited {
		color: #0090ff;
	}
	a:hover {
		text-decoration: none;
		color: #0090ff;
	}
	a:active {
		text-decoration: none;
		color: #0090ff;
	}

h1 {
	font-family: 'Merriweather Sans', sans-serif;
	color: #e6e5e5;
	font-size: 24px;
	font-style: italic;
	line-height: 1.2em;
	margin: 5px 0 5px 0;
}

h2 {
	font-family: 'Merriweather Sans', sans-serif;
	color: #9a9a9a;
	font-size: 20px;
	margin: 5px 0 5px 0;
}

h3 {
	font-family: 'Sintony', sans-serif;
	color: #ff0505;
	font-size: 16px;
	font-weight: normal;
}

h4 {
	font-family: 'Merriweather Sans', sans-serif;
	color: #e6e5e5;
	font-size: 30px;
	line-height: 1.2em;
	margin: 5px 0 5px 0;
	text-transform: uppercase;
}

div#wrapper {
	width: 960px;
	margin: 0 auto;
}

div#logo {
	width: 550px;
	height: 190px;
	margin: 20px 0 0 195px;
}

div#logo-shine {
	width: 485px;
	height: 85px;
	z-index: 1;
	position: absolute;
	margin: -55px 0 0 252px;
}

img {
	border: 0;
}
	img a {
		border: 0;
	}

div#top-menu {
	width: 960px;
	height: 21px;
	margin: 5px auto 0;
	position: absolute;
	z-index: 2;
}
	div#top-menu-left {
		float: left;
		height: 18px;
	}
	div#top-menu-right {
		float: right;
		height: 19px;
	}

ul#nav {
	height: 56px;
	width: 960px;
	margin: 30px 0 0 0;
	list-style: none;
}
	ul#nav li a {
		height: 56px;
		width: 191px;
		display: block;
		float: left;
		margin: 0 1px 0 0;
	}

div#fader-frame {
	height: 282px;
	width: 960px;
	background: url('images/fader-frame.png') no-repeat;
	margin: 20px 0 0 0;
}

div#hmpg-contentboxes-container {
	width: 960px;
	margin: 40px 0 0 0;
}
	div#hmpg-cb-1 {
		width: 298px;
		height: 379px;
		background: url('images/hmpg-cb-bg.png') no-repeat;
		display: block;
		float: left;
		margin: 0 33px 0 0;
	}
	div#hmpg-cb-2 {
		width: 298px;
		height: 379px;
		background: url('images/hmpg-cb-bg.png') no-repeat;
		display: block;
		float: left;
		margin: 0 33px 0 0;
	}
	div#hmpg-cb-3 {
		width: 298px;
		height: 379px;
		background: url('images/hmpg-cb-bg.png') no-repeat;
		display: block;
		float: left;
	}

div#contact-info {
	background-color: #121212;
	width: 298px;
	height: 278px;
	overflow: hidden;
	margin: 35px 0 0 0;
	float: left;
}

div#upcoming-events {
	background-color: #121212;
	width: 629px;
	height: 278px;
	float: right;
	margin: 35px 0 0 0;
}

div#footer-breaker {
	width: 960px;
	height: 28px;
	background: url('images/footer-bg.png') repeat-x;
	margin: 40px 0 20px 0;
}

div#horizontal-splitter {
	width: 960px;
	height: 2px;
	background: url('images/horizontal-splitter.png') repeat-x;
}

div#facebook-feed {
	padding: 25px;
	background-color: #121212;
	margin: 30px 0 0 0;
}


/** [icecorp] Toolbox **/

div#clear {
	clear: both;
}

.logo {
	margin: 0 0 0 26px;
}

.top-menu-fb {
	margin: 0 22px 0 0;
	display: block;
	float: left;
}

.top-menu-tm {
	margin: 0;
	display: block;
	float: left;
}

.fader-img {
	margin: 4px 0 0 4px;
}

.hmpg-cb-tape {
	margin: -14px 0 0 -12px;
}

.hmpg-cb-header {
	margin: -9px 20px 0 20px;
	height: 26px;
	overflow: hidden;
	text-transform: uppercase;
}

.hmpg-cb-img {
	margin: 26px 23px 0 23px;
}

.hmpg-cb-header2 {
	margin: 25px 20px 0 20px;
	height: 20px;
	overflow: hidden;
}

.hmpg-cb-text {
	margin: 4px 20px 0 20px;
	height: 72px;
	overflow: hidden;
}

.hmpg-cb-readmore {
	margin: 8px 0 0 160px;
}

.hmpg-cb-readmore-link {
	margin: -25px 0 0 186px;
}
	.hmpg-cb-readmore-link a {
		color: #ffffff;
	}
	.hmpg-cb-readmore-link a:link {
		color: #ffffff;
	}
	.hmpg-cb-readmore-link a:visited {
		color: #ffffff;
	}
	.hmpg-cb-readmore-link a:hover {
		color: #ffffff;
		text-decoration: none;
	}
	.hmpg-cb-readmore-link a:active {
		color: #ffffff;
		text-decoration: none;
	}

.contact-info-header {
	padding: 20px 0 0 0;
	margin: 0 20px 0 20px;
}

.contact-info-text {
	margin: 20px 20px 0 20px;
	line-height: 1.5em;
	height: 70px;
	overflow: hidden;
}

.contact-info-text2 {
	margin: 20px 20px 0 20px;
	padding: 0 0 45px 0;
	color: #ffffff;
	line-height: 1.5em;
	height: 30px;
	overflow: hidden;
}
	.contact-info-text2 a {
		color: #ffffff;
		text-decoration: underline;
	}
	.contact-info-text2 a:link {
		color: #ffffff;
		text-decoration: underline;
	}
	.contact-info-text2 a:visited {
		color: #ffffff;
		text-decoration: underline;
	}
	.contact-info-text2 a:hover {
		color: #ffffff;
		text-decoration: none;
	}
	.contact-info-text2 a:active {
		color: #ffffff;
		text-decoration: underline;
	}

.upcoming-events-table {
	width: 590px;
	margin: 20px 0 0 15px;
}

.upcoming-events-cell1 {
	width: 70px;
	padding: 0 0 8px 0;
}

.upcoming-events-cell2 {
	width: 25px;
}

.upcoming-events-cell3 {
	vertical-align: top;
	padding: 8px 0 0 0;
}

.upcoming-events-date {
	color: #e6e5e5;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 66px;
	text-align: center;
	font-weight: normal;
	letter-spacing: -6px;
	line-height: 1em;
}

.upcoming-events-month {
	color: #e6e5e5;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	line-height: 1em;
	margin: -3px 0 0 0;
}

.upcoming-events-splitter {
	margin: 0 auto;
	display: block;
}

.upcoming-events-title {
	color: #ff0505;
	font-family: 'Sintony', sans-serif;
	font-size: 16px;
	height: 20px;
	overflow: hidden;
	margin: -3px 0 0 0;
}

.upcoming-events-text {
	height: 54px;
	overflow: hidden;
}

.footer-links {
	text-align: center;
	color: #525252;
	font-size: 12px;
	margin: 0 0 100px 0;
}
	.footer-links a {
		color: #e6e5e5;
		text-decoration: none;
	}
	.footer-links a:link {
		color: #e6e5e5;
		text-decoration: none;
	}
	.footer-links a:visited {
		color: #e6e5e5;
		text-decoration: none;
	}
	.footer-links a:hover {
		color: #e6e5e5;
		text-decoration: underline;
	}
	.footer-links a:active {
		color: #e6e5e5;
		text-decoration: none;
	}

.footer-left {
	float: left;
	width: 350px;
	font-size: 11px;
	font-weight: bold;
	color: #353535;
	line-height: 2em;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 100px 0;
}

.footer-right {
	float: right;
	width: 350px;
	font-size: 11px;
	font-weight: bold;
	color: #ff0505;
	line-height: 2em;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 100px 0;
}
	.footer-right a {
		color: #ff0505;
		text-decoration: none;
	}
	.footer-right a:link {
		color: #ff0505;
		text-decoration: none;
	}
	.footer-right a:visited {
		color: #ff0505;
		text-decoration: none;
	}
	.footer-right a:hover {
		color: #ff0505;
		text-decoration: underline;
	}
	.footer-right a:active {
		color: #ff0505;
		text-decoration: none;
	}

.services-top-text {
	width: 500px;
	text-align: justify;
	float: left;
	height: 130px;
	overflow: hidden;
}

.services-top-img {
	float: right;
	margin: -28px 0 0 0;
}

.text-red {
	color: #ff0505;
}

.text-center {
	text-align: center;
}

.services-mob-text {
	font-size: 38px;
	letter-spacing: -2px;
}

.services-btm-imgs {
	margin: 35px 22px 35px 0;
}

.gallery-table {
	width: 960px;
	margin: 40px 0 -30px 0;
}

.gallery-table-cell {
	width: 25%;
	height: 200px;
	vertical-align: top;
	text-align: center;
}

.about-facebook-link a {
	color: #0090ff;
	text-decoration: none;
}
	.about-facebook-link a:link {
		color: #0090ff;
		text-decoration: none;
	}
	.about-facebook-link a:visited {
		color: #0090ff;
		text-decoration: none;
	}
	.about-facebook-link a:hover {
		color: #0090ff;
		text-decoration: underline;
	}
	.about-facebook-link a:active {
		color: #0090ff;
		text-decoration: none;
	}

.contact-table {
	width: 500px;
	margin: 35px auto 55px;
	border: 1px solid white;
	background: #cedbe9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjY2VkYmU5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTclIiBzdG9wLWNvbG9yPSIjYWFjNWRlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNjE5OWM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjM2E4NGMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTklIiBzdG9wLWNvbG9yPSIjNDE5YWQ2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjNGJiOGYwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODQlIiBzdG9wLWNvbG9yPSIjM2E4YmMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI2NTU4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #cedbe9 0%, #aac5de 17%, #6199c7 50%, #3a84c3 51%, #419ad6 59%, #4bb8f0 71%, #3a8bc2 84%, #26558b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#cedbe9), color-stop(17%,#aac5de), color-stop(50%,#6199c7), color-stop(51%,#3a84c3), color-stop(59%,#419ad6), color-stop(71%,#4bb8f0), color-stop(84%,#3a8bc2), color-stop(100%,#26558b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #cedbe9 0%,#aac5de 17%,#6199c7 50%,#3a84c3 51%,#419ad6 59%,#4bb8f0 71%,#3a8bc2 84%,#26558b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #cedbe9 0%,#aac5de 17%,#6199c7 50%,#3a84c3 51%,#419ad6 59%,#4bb8f0 71%,#3a8bc2 84%,#26558b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #cedbe9 0%,#aac5de 17%,#6199c7 50%,#3a84c3 51%,#419ad6 59%,#4bb8f0 71%,#3a8bc2 84%,#26558b 100%); /* IE10+ */
	background: linear-gradient(135deg,  #cedbe9 0%,#aac5de 17%,#6199c7 50%,#3a84c3 51%,#419ad6 59%,#4bb8f0 71%,#3a8bc2 84%,#26558b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedbe9', endColorstr='#26558b',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

.contact-form-title {
	color: #222222;
	margin: 5px;
	font-size: 20px;
	text-align: center;
}

.contact-form-label {
	color: #222222;
	font-weight: bold;
	font-size: 13px;
}

.contact-form-required {
	color: #555555;
	font-size: 11px;
	text-align: center;
	margin: 0;
}

.contact-table-cell1 {
	height: 65px;
	vertical-align: top;
}

.contact-table-cell234 {
	padding: 0 0 0 38px;
	height: 60px;
	vertical-align: top;
}

.contact-table-cell5 {
	padding: 0 0 0 38px;
	height: 100px;
	vertical-align: top;
}

.contact-table-cell6 {
	text-align: center;
	margin: 0 auto;
	height: 50px;
	cursor: default;
	vertical-align: top;
}

input {
	color: #444444;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding: 5px;
	width: 400px;
	cursor: pointer;
}

textarea {
	color: #444444;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding: 5px;
	width: 400px;
	cursor: pointer;
	height: 50px;
}

.button {
	width: 100px;
	color: #111111;
	margin: 0 5px;
	cursor: pointer;
}

.gallery-thumbnail {
	border: 4px solid white;
}

.facebook-feed-iframe {
	border: 1px solid #444;
	overflow: hidden;
	width: 800px;
	height:300px;
	background: #ffffff;
	float: right;
}

.facebook-feed-img {
	float: left;
	border: 0;
}

.contact-imgs {
	margin: 0 25px -6px 0;
	border: 0;
}


/* GALLERY EFFECTS */
.pic {
  width: 230px;
  height: 170px;
  overflow: hidden;
  margin: 0 10px 0 0;
}

.tilt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
          transition: all 0.4s ease;
}

.tilt:hover {
  -webkit-transform: rotate(-4deg);
     -moz-transform: rotate(-4deg);
       -o-transform: rotate(-4deg);
      -ms-transform: rotate(-4deg);
          transform: rotate(-4deg);
}